#' Result of the fit using the nest database using transition
#' @title Result of the fit using the nest database using transition
#' @author Marc Girondot \email{marc.girondot@@u-psud.fr}
#' @docType data
#' @name resultNest_4p_transition
#' @description Fit using the nest database using transition
#' @references Girondot, M. & Kaska, Y. Submitted. A model to predict 
#'             temperature dependency on embryo growth rate and incubation
#'             duration from field data.
#' @keywords datasets
#' @usage resultNest_4p_transition
#' @examples
#' \dontrun{
#' library(embryogrowth)
#' data(nest)
#' formated <- FormatNests(nest)
#' data(resultNest_4p_transition)
#' }
#' @format A list with fitted information about data(nest)
NULL
